error.situation.network=Не удалось скачать все ресурсы, требующиеся для работы компонента. Пожалуйста, попробуйте установить компонент ещё раз, а в случае повторения ошибки обратитесь к разработчику компонента.
error.situation.install.generic=Не удалось установить компоненты. Пожалуйста, обратитесь к разработчику компонента.
error.situation.update.generic=Не удалось обновить компоненты. Пожалуйста, обратитесь к разработчику компонента.
error.situation.install.no-widgets=Ни один из новых компонентов не был установлен для сохранения текущих компонентов.
error.situation.update.no-widgets=Ни одно из обновлений не было установлено для сохранения текущих компонентов.
error.situation.unknown=Произошла неизвестная ошибка. Пожалуйста, повторите действие, и в случае повторения ошибки обратитесь в службу поддержки Яндекс.Бара.
error.situation.install.partially=Некоторые компоненты могут быть не установлены. Пожалуйста, попробуйте установить компоненты ещё раз или обратитесь к разработчику.
error.situation.install.old-platfrom=Некоторые компоненты, требующие обновления Яндекс.Бара, могут быть не установлены или установлены неправильно. Пожалуйста, обновите Яндекс.Бар и попробуйте установить компоненты ещё раз, а в случае повторения ошибки обратитесь к разработчику компонента.
